Subject: bug#59042: GNU IceCat tries to restore non exsisting tab

From: [email-masked]
Date: Sat, 05 Nov 2022 07:23:26 +0000

Anytime I change adress and press enter this occurs. If I press restore
it just brings me back into blank page. No error displayed in console.
-Biterr